.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ff33632-8096-09d4-2db1-bf8d3d148518 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ff33632-8096-09d4-2db1-bf8d3d148518) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c41902ee-afd0-9006-7ab0-b5ad7fb35957 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c41902ee-afd0-9006-7ab0-b5ad7fb35957) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ecb4b7cf-9f62-6677-8aeb-df7adbc31069 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecb4b7cf-9f62-6677-8aeb-df7adbc31069) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
